Sign in to follow this  
koala63

How i can update my 777L to the latest version to get the 300ER?

Recommended Posts

Hi guys ! :)

 

 

Happy to see the 300ER in service, i downloaded it and starting the install tool when i have this message "Version 1.10.6036 or later is required please patch your 777 before install"

 

Where i can find the good patch ? because im playing with the 777LR since december without any update at the moment  :blink:

 

 

Thanks a lot and very exited to fly this bird !  :P

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Download SP1 from the PMDG website and install it prior to installing the 300.

Share this post


Link to post
Share on other sites

Happy to see the 300ER in service, i downloaded it and starting the install tool when i have this message "Version 1.10.6036 or later is required please patch your 777 before install"

 

 

 

Where i can find the good patch ? because im playing with the 777LR since december without any update at the moment :blink:

 

You need to download and install SP1 for the 200LR before you install the 300ER.  It's on the Downloads>Service Updates of precisionmanuals.com.  You may have to be logged in - not sure.

 

http://precisionmanuals.com/pages/downloads/updates.html

 

Mike

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this